#ifndef _HD44780_FONT_H_
#define _HD44780_FONT_H_

#include <stdint.h>

/* HD44780 5x7 pixel font data
 * http://eleif.net/HD44780.html
 * Array offset from ASCII code is decimal 32 (hex 20), i.e. the first element with index 0 is SPACE (' ')
 */

#define HD44780_FONT_HEIGHT (7)
#define HD44780_FONT_WIDTH (5)

const uint8_t *hd44780_font_get_character_raw(char c);

#endif /* _HD44780_FONT_H_ */
