#include <stdio.h>
#include <cairo.h>
#include <cairo-pdf.h>
#include <cairo-svg.h>
#include <lcd-screenshot/hd44780-font.h>

int main(int argc, char **argv)
{
	cairo_surface_t *surface;
	cairo_t *cr;


	surface = cairo_svg_surface_create ("out.svg", 120, 120);
	cr = cairo_create (surface);
	cairo_set_source_rgb (cr, 0, 0, 0);
	cairo_rectangle (cr, 0.25, 0.25, 100, 60);
	cairo_fill (cr);

	cairo_show_page(cr);
	cairo_destroy(cr);
	cairo_surface_destroy(surface);

	return 0;
}
